p,span{
    color: #333;
}
h2{
    line-height: 28px;
}
/* 优势 */
.health-content .superiority .superiority-list {
    /* background: url("/images/jiuyi-youshi-01.png") no-repeat; */
    /* background-size: 100% 100%; */
    
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px 0;
}

.health-content .superiority .superiority-list .item {
    display: flex;
    align-items: center;
    margin: 0;
    width: 46%;
    padding: 12px;
}

.health-content .superiority .superiority-list .item img {
    width: 28px;
    height: 28px !important;
    margin-right: 10px;
}

.health-content .superiority .superiority-list .item .right {
    font-size: 12px;
    color: #999999;
}

.health-content .superiority .superiority-list .item .right .title {
    font-weight: bold;
    font-size: 16px;
    color: #FF6000;
    padding-bottom: 8px;
}

/* 什么是「质子治疗」？ */
.what {
    background-size: 100%;
    border-radius: 20px;
    /* margin: 30px 0; */
}

.what .what-title {
    font-weight: bold;
    font-size: 20px;
    color: #333;
    padding: 10px;

}

.what .what-title span {
    color: #009FB5;
}
.what .content{
    background: url(/images/m_zzzl_202601_06.png) no-repeat;
    background-size: 100% 100%;
    padding: 20px 10px;
    position: relative;
}
.what .content .item-title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}
.what .content .list{
    display: flex;
    flex-direction: column;
}
.what .content .list .left{
        width: 100%;
        padding: 18px;
        background: #edf6f8;
        border-radius: 10px;
        margin-bottom: 10px;
}
.what .content .list .left img{
    width: 100%;
}
.what .content .list .left p{padding-bottom: 12px;font-size: 14px;line-height: 24px;}
.what .content .list .left p span{
    color: #FF6000;
}
.what .content .list .right{
        /* width: 50%; */
        flex: 1;
        padding: 20px;
        background: rgb(237, 246, 248);
        border-radius: 10px;
}
.what .content .list .right .item{
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}
.what .content .list .right .item img{
        width: 50px;
        margin-right: 14px;
}
.what .content .list .right .item .info{
    font-size: 14px;
    line-height: 20px;
}
.what .content .list .right .item .info .title{
    font-size: 17px;
    color: #1692A3;
    font-weight: 700;
    padding-bottom: 4px;
}
/* 什么是「质子治疗」？ */
/* 为什么选择【日本质子治疗】 */
.why-select {margin: 20px 10px;}

.why-select .select-title {
    font-weight: bold;
    font-size: 20px;
    color: #333;
    padding-bottom: 20px;
    /* padding: 20px 26px 10px;
    text-align: center; */
    /* text-align: center; */
}

.why-select .select-title span {
    color: #009FB5;
}

.why-select .digest {
    /* text-align: center; */
    padding-bottom: 10px;
    font-size: 15px;
    line-height: 24px;
}

.why-select .digest span {
    font-weight: 700;
}

.why-select .list {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    justify-content: space-between;
}

.why-select .list .item {
    display: flex;
    width: 49.3%;
    border: 1px solid #EAEAEA;
    padding: 10px;
    margin-bottom: 10px;
    gap: 6px;
    flex-direction: column;
}

.why-select .list .item .left {
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    margin-right: 4px;
    flex-shrink: 0;
}

.why-select .list .item .left>p {
    font-size: 22px;
    color: #009FB5;
    padding-bottom: 12px;
    box-sizing: border-box;
    /* margin-left: -18px; */
}

.why-select .list .item .left>img {
    width: 60px;
}

.why-select .list .item .left .title {
    font-size: 17px;
    color: #000000;
    padding-bottom: 6px;
    box-sizing: border-box;
    font-weight: 700;
}
.why-select .list .item .right{
    margin-top: -10px;
}
.why-select .list .item .right>p {
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
}
/* 日本质子治疗 适应症与适用条件 */
.indication-conditions{
    background:  url(/images/m_zzzl_202601_19.png) no-repeat;
    background-size: 100% 100%;
    padding: 10px;
}
.indication-conditions .indication-title {
    padding: 10px 0;
    font-weight: bold;
    font-size: 20px;
    color: #333;
    /* text-align: center; */
}

.indication-conditions .indication-title span {
    color: #009FB5;
}
.indication-conditions .content {
    background: #ffffff;
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 10px;
}

.indication-conditions .content .title{
    padding: 10px 20px;
    color: #fff;
    font-size: 18px;
    background: #009fb5;
    text-align: center;
}
.indication-conditions .content .list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 400;
}
.indication-conditions .content .list1 .item{
        width: 33%;
    padding-bottom: 10px;
    font-weight: 400;
}
.indication-conditions .content .list2 .item{
        width: 100%;
        padding-bottom: 10px;
}
.indication-conditions .content2{
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    padding: 20px;
    flex-direction: column;
}
.indication-conditions .content2 p{
    font-size: 14px;
    padding-bottom: 10px;
    line-height: 20px;
    font-weight: 400;
}
.indication-conditions .content2 p span{
    color: #FF6000;
}
.indication-conditions .content2 a{
    font-size: 14px;
    background: #009fb5;
    color: #fff !important;
    padding: 10px 20px;
    border-radius: 8px;
    width: 55%;
    text-align: center;
    align-self: center;
}

/* 日本质子治疗 适应症与适用条件 */
/* 为什么选择盛诺一家【日本质子治疗服务】 */
.why-select-mine{
    margin-bottom: 20px;
    padding: 10px;
}
.why-select-mine .select-mine-title{
    font-weight: bold;
    font-size: 20px;
    color: #333;
    padding: 20px 0;
    /* text-align: center; */
}
.why-select-mine .select-mine-title span{
    color: #009FB5;
}
.why-select-mine .list{
    display: flex;
    flex-wrap: wrap;
    /* border: 1px solid #E9E9E9; */
    box-sizing: border-box;
    justify-content: space-between;
}
.why-select-mine .list .item{
    display: flex;
    width: 100%;
    background: #fff;
    flex-shrink: 0;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.why-select-mine .list .item > img {
    width: 26%;
}
.why-select-mine .list .item .right .title{
    font-size: 18px;
    padding-bottom: 10px;
    color: #000;
    font-weight: 700;
}
.why-select-mine .list .item .right > p{
    font-size: 14px;
    line-height: 22px;
    color: #000;
}
.why-select-mine .list .item .right > p span{
    color: #FF6000;
}
/* 为什么选择盛诺一家【日本质子治疗服务】 */
/* 日本政府官方认证的 赴日就医转诊机构 */
.certification-body{
    background: linear-gradient(to bottom, #DCF8FF 1%, transparent 13%);
    /* margin-bottom: 20px; */
    padding: 20px 10px;
}
.certification-body .title{
    font-weight: bold;
    font-size: 20px;
    color: #333;
    padding: 20px 0;
    /* text-align: center; */
}
.certification-body .title span{
    color: #21b3b9;
}
.certification-body .certification-list{
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    line-height: 26px;
    flex-wrap: wrap;
}
.certification-body .certification-list .certification-item{
    width: 100%;
    border: 1px solid #e8e8e8;
    margin-bottom: 10px;
}
.certification-body .certification-list .certification-item .certification-title{
    background: #0babc2;
    text-align: center;
    color: #fff;
    padding: 10px;
}
.certification-body .certification-list .certification-item .certification-content{
    padding: 20px 14px;
    box-sizing: border-box;
    display: flex;
}
.certification-body .certification-list .certification-item .certification-content .certification-img{
    width: 30%;
    flex-shrink: 0;
    margin-right: 20px;
}
.certification-body .certification-list .certification-item .certification-content img{
    width: 100%;
    height: 120px !important;
}
.certification-body .certification-list .certification-item .certification-content .name{
    flex: 1;
}
.certification-body .certification-list .certification-item .certification-content .name .name-title{
    /* text-align: center; */
    font-size: 16px;
    font-weight: 700;
    color: #009fb5;
    margin-bottom: 6px;
}
/* 日本政府官方认证的 赴日就医转诊机构 */
/* 【日本质子治疗服务】合作医院 */
.coo-hospital{
        background: #edf7f8;
        padding: 20px 10px;
}
.coo-hospital .coo-title{font-weight: bold;font-size: 20px;color: #333;padding: 10px 0;/* text-align: center; */}
.coo-hospital .coo-title span{
    color: #21b3b9;
}
.coo-hospital .content .list{
        display: flex;
        justify-content: space-between;
        flex-direction: column;
}
.coo-hospital .content .list .item{
        padding: 20px;
        background: #fff;
        border-radius: 16px;
        margin-bottom: 10px;
}
.coo-hospital .content .list .item .title{
    font-size: 18px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
.coo-hospital .content .list .item .title > img{
        width: 30px;
        margin-right: 6px;
}
.coo-hospital .content .list .item  .info{
        display: flex;
    background: #edf7f8;
    margin-bottom: 10px;
}
.coo-hospital .content .list .item  .info > img{
        width: 40%;
        object-fit: cover;
} 
.coo-hospital .content .list .item  .info > div{
        padding: 10px;
        width: 100%;
}
.coo-hospital .content .list .item  .info > div .info-title{
    font-size: 16px;
    color: #009FB5;
    padding-bottom: 10px;
}
.coo-hospital .content .list .item  .info > div p{
     font-size: 12px;
     font-weight: 400;
     display: flex;
     align-items: center;
     justify-content: space-between;
     padding-bottom: 4px;
     text-align: left;
     white-space: nowrap;
     width: 100%;
     line-height: 20px;
 }
 .coo-hospital .content .list .item  .info > div p span:nth-child(2){
     width: 57%;
 }
 .coo-hospital .content .list .item .des{
     margin-bottom: 10px;
 }
.coo-hospital .content .list .item .des p{
         font-size: 13px;
         padding-bottom: 4px;
         font-weight: 400;
         line-height: 20px;
 }
.coo-hospital .content .list .item .des .des-title{
         color: #000;
         font-size: 15px;
         font-weight: 700;
         padding-bottom: 10px;
 }
 .coo-hospital .content .list .item .advantage{
     margin-bottom: 20px;
 }
.coo-hospital .content .list .item .advantage p{
         font-size: 13px;
         padding-bottom: 4px;
         font-weight: 400;
         line-height: 20px;
 }
.coo-hospital .content .list .item .advantage .ad-title{
         font-size: 14px;
         color: #009FB5;
         padding-bottom: 4px;
         font-weight: 700;
 }
.coo-hospital .content .list .item .assess-btn{
    background: #009FB5;
    text-align: center;
    color: #fff;
    padding: 10px;
    font-size: 14px;
    border-radius: 20px;
    width: 80%;
    display: block;
    margin: 0 auto;
}
/* 【日本质子治疗服务】合作医院 */
/* 【日本质子治疗】 服务内容 */
.service-content .advan-editiond {
    font-size: 20px;
    color: #333;
    padding: 20px 0 0;
    /* position: relative; */
    margin-bottom: 20px;
    /* border-bottom: 1px solid #ebf1f2; */
    /* text-align: center; */
}

.service-content .advan-editiond h2{
    font-weight: bold;
}
/* .service-content .advan-editiond::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 10px;
    width: 50px;
    height: 2px;
    background-color: #20a6ba;
} */

.service-content .advan-editiond span {
    color: #009fb5
}
.service-content .process-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    background: #E6F7F7;
    padding: 10px;
    flex-direction: column;
}
.service-content .process-list .process-item{
    position: relative;
    border-radius: 10px;
    padding: 10px;
    font-size: 14px;
    line-height: 24px;
    white-space:nowrap;
    flex: 1;
    width: 100%;
}

.service-content .process-list .process-item > div p.title{
    font-weight: 700;
    font-size: 18px;
    width: 51%;
    padding-left: 16px;
}
.service-content .process-list .process-item > img{
    width: 80px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.service-content .process-list .process-item .des{
        background: #fff;
        margin-left: 40px;
        padding: 20px 10px;
        display: flex;
        align-items: center;
        /* justify-content: flex-end; */
        box-shadow: 0px 0px 7px 1px rgba(14, 162, 183, 0.14);
}
.service-content .process-list .arrow{
    margin: 0 10px;
}
.service-content .process-list .arrow strong{ 
    display: inline-block;
    width: 10px;
    height: 11px;
    background: url(../..//Content/home/images/chuguokanbing/xuebitu.png) no-repeat;
    background-position: -2px -102px;
    margin-left: 8px;
    margin-right: 8px;
}
/* 【日本质子治疗】 服务内容 */
/* 服务团队 */
.service-team {
    padding: 10px;
}
.service-team .team-title{
    /* border-bottom: 1px solid #ebf1f2; */
    /* margin-bottom: 20px; */
    position: relative;
}
.service-team .team-title > p{
    font-size: 14px;
    padding-bottom: 20px;
}
.service-team .team-title > div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 10px 0;
}
.service-team .team-title h2 {
    font-size: 20px;
    color: #333;
    font-weight: bold;
}

.service-team .team-title::before {
    /* content: ""; */
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 2px;
    background-color: #20a6ba;
}

.service-team .team-title h2 span {
    color: #009fb5
}
.service-team .team-title .more {
    color: #000;
    font-size: 12px;
}
.service-team .team-title .more span{
        border: 2px solid #000;
        display: inline-block;
        width: 6px;
        height: 6px;
        border-left: none;
        border-bottom: none;
        transform: rotate(45deg);
        margin: 0 10px 1px 5px;
}
.service-team .tab-list{
    display: flex;
    background: #F0F4F6;
    /* margin-top: 20px; */
}
.service-team .tab-list .tab-item{
   width: 33%;
    height: 40px;
    font-size: 14px;
    font-weight: 800;
    background: #e5f5f7;
    color: #000000;
    border: none;
    display: flex;
    align-items:center;
    justify-content: center;
}
.service-team .tab-list .tab-item.active{
    color: #fff;
    background: #009fb5;
}


.service-team .team-list{
    display: flex;
    clear: both;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}
.service-team .team-list .team-item{
    border: 1px solid #e5e5e5;
    width: 49%;
    margin-bottom: 10px;
}
.service-team .team-list .team-item > img{
    width: 100%;
    height: 268px;
    object-fit: cover;
    margin-bottom: 6px;
}
.service-team .team-list .team-item > div{
    font-size: 12px;
    color: #333;
    line-height: 22px;
    padding: 0 10px 0;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    margin-bottom: 10px;
}
.service-team .team-list .team-item > div .name{
    margin-bottom: 6px;
    font-weight: bold;
    font-size: 14px;
    color: #333333;
}
.service-team .team-list{
    display: none;
}
.service-team .team-list.actives{
    display: flex;
}
/* 服务团队 */
/* 【日本质子治疗】 海外客服中心 */
.service-center {
    margin-bottom: 10px;
    padding: 10px;
    overflow: hidden;
}
.service-center .center-title{
    border-bottom: 1px solid #ebf1f2;
    margin-bottom: 20px;
    position: relative;
}
.service-center .center-title > p{
    font-size: 14px;
    padding-bottom: 20px;
}
.service-center .center-title > div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.service-center .center-title h2 {
    font-size: 20px;
    color: #333;
    padding: 10px 0;
    font-weight: bold;
}

.service-center .center-title::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 2px;
    background-color: #20a6ba;
}

.service-center .center-title h2 span {
    color: #009fb5
}
.service-center .center-title .more {
    color: #0EA2B7;
}
.service-center .center-title .more span{
        border: 2px solid #00A0A7;
    display: inline-block;
    width: 6px;
    height: 6px;
    border-left: none;
    border-bottom: none;
    transform: rotate(45deg);
    margin: 0 10px 1px 5px;
}

.service-center .content .nav{
    background: transparent;
}
.service-center .content .nav .des{
    background: #e3f3f5;
    padding: 10px;
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 10px;
}
.service-center .content .nav .des span{
    color: #0EA2B7;
}

.service-center .service-team-list{
    display: flex;
    justify-content: space-between;
    position: relative;
    padding-bottom: 24px;
}
.service-center .service-team-list .service-team-item{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.service-center .service-team-list .service-team-item img{
    width: 100%;
    height: 228px !important;
    object-fit: cover;
    margin-bottom: 4px;
}
.service-center .service-team-list .service-team-item p{
    margin-bottom: 10px;
    font-size: 14px;
    background: #009fb5;
    box-shadow: 0 0 5px #000;
    color: #fff;
    width: 100%;
    padding: 14px 18px;
}
.service-center .service-team-list .swiper-pagination-bullet{
    width: 6px;
    height: 6px;
}
.service-center .service-team-list .swiper-pagination-bullet-active{
    background: #009fb5;
    width: 20px;
    border-radius: 4px;
    height: 6px;
}

/* 【日本质子治疗】 海外客服中心 */
/* 服务流程 */
.service-process {
    margin-bottom: 10px;
    background: #edf7f8;
    padding: 10px;
}

.service-process .service-title {
    font-weight: bold;
    font-size: 20px;
    color: #333;
    padding: 10px 0;
    /* text-align: center; */
}

.service-process .service-title span {
    color: #009FB5;
}

.service-process .list {
    display: flex;
    justify-content: center;
    padding: 10px;
    align-items: center;
    flex-wrap: wrap;
}

.service-process .list .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
    width: 25%;
    text-align: center;
    background: #fff;
    padding: 20px 10px;
    border-radius: 16px;
    margin-bottom: 20px;
    line-height: 18px;
    font-weight: 400;
    min-height: 170px;
}

.service-process .list .arrow {
    width: 20px;
    height: 20px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    box-shadow: 2px 2px 2px #d6eaec;
    margin: 4px;
}

.service-process .list .arrow .more_right {
    font-size: 18px;
    font-weight: bold;
    color: #00A0A7;
    border: 2px solid #00A0A7;
    display: inline-block;
    width: 6px;
    height: 6px;
    border-left: none;
    border-bottom: none;
    transform: rotate(45deg);
    margin: 0 10px 1px 5px;
}

.service-process .list .item>img {
    width: 100%;
}

.service-process .list .item .item-title {
    font-size: 20px;
    color: #D6EAEC;
    margin-bottom: 10px;
}
/* 服务方式 */
.service-method {
    margin: 10px;
}
.service-method .service-title {
    font-weight: bold;
    font-size: 20px;
    color: #333;
    padding: 20px 0;
    /* text-align: center; */
}

.service-method .service-title span {
    color: #009FB5;
}
.service-method .contact {
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.service-method .contact .item {
    width: 33.3%;
    border: 1px solid #EEEEEE;
    padding: 20px 2px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
}
.service-method .contact .item img{
    width: 80px;
    object-fit: cover;
}

.service-method .contact .item > div{
    display: flex;
    flex-direction: column;
}
.service-method .contact .item > div > span {
    font-size: 16px; 
    font-weight: 500;
    text-align:center;
    margin: 10px 0;
}
.service-method .contact .item a{
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF !important;
    background: #009FB5;
    padding: 8px;
    margin-top: 10px;
    border-radius: 100px;
}
/* 盛诺一家【健康无忧计划】 常见问题 */
.question-section {
    margin: 10px;
}

.question-section .service-title {
    font-weight: bold;
    font-size: 20px;
    color: #333;
    padding: 20px 0;
    position: relative;
    margin-bottom: 20px;
    border-bottom: 1px solid #ebf1f2;
}

.question-section .service-title::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 2px;
    background-color: #20a6ba;
}

.question-section .service-title .more {
    font-size: 14px;
    color: #00a0a7;
    float: right;
    font-weight: 500;
}

.question-section .service-title .more i {
    font-size: 18px;
    font-weight: bold;
    color: #00A0A7;
    border: 2px solid #00A0A7;
    display: inline-block;
    width: 6px;
    height: 6px;
    border-left: none;
    border-bottom: none;
    transform: rotate(45deg);
    margin: 0 10px 1px 5px;
}

.question-section .service-title span {
    color: rgb(0, 159, 181);
}

.question-section .question-list {
    border: 1px solid #DFDFDF;
    clear: both;
}

.question-section .question-list .question-item .question {
    padding: 10px;
    font-weight: 400;
    font-size: 14px;
    border-bottom: 1px solid #DFDFDF;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.question-section .question-list .question-item .question strong {
    display: inline-block;
    width: 10px;
    height: 11px;
    background: url(../..//Content/home/images/chuguokanbing/xuebitu.png) no-repeat;
    background-position: -2px -76px;
    margin-left: 8px;
}

.question-section .question-list .question-item i {
    width: 24px;
    height: 24px;
    background: #0EA2B7;
    border-radius: 0px 10px 0px 10px;
    display: inline-block;
    text-align: center;
    color: #fff;
    margin-right: 14px;
    flex-shrink: 0;
    line-height: 24px;
}

.question-section .question-list .question-item .answer {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 22px;
    padding: 16px;
    /* display: flex; */
    display: none;
    border-bottom: 1px solid #DFDFDF;
}
/* 科普视频 */
.vidio-section {
    padding: 10px;
}
.vidio-section .vidio-title{
    padding: 20px 0;
    position: relative;
    margin-bottom: 20px;
    border-bottom: 1px solid #ebf1f2;
}
.vidio-section .vidio-title h2 {
    font-weight: bold;
    font-size: 20px;
    color: #333;
}

.vidio-section .vidio-title::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 2px;
    background-color: #20a6ba;
}

.vidio-section .vidio-title .more {
    font-size: 14px;
    color: #00a0a7;
    float: right;
    font-weight: 500;
}

.vidio-section .vidio-title .more span {
    font-size: 18px;
    font-weight: bold;
    color: #00A0A7;
    border: 2px solid #00A0A7;
    display: inline-block;
    width: 6px;
    height: 6px;
    border-left: none;
    border-bottom: none;
    transform: rotate(45deg);
    margin: 0 10px 1px 5px;
}

.vidio-section .vidio-title h2 span {
    color: rgb(0, 159, 181);
}
.vidio-section .list{display: flex;justify-content: space-between;flex-wrap: wrap;}
.vidio-section .list .video_list {
  width: 49%;
  border: 1px solid #eeeeee;
  position: relative;
  float: none;
  margin: 0 0 10px 0;
}
.vidio-section .list .video_list img{
    width: 100%;
    object-fit: cover;
    height: 260px !important;
}
.vidio-section .list .video_list .toptitle {
  padding: 10px;
}
.vidio-section .list .video_list .title_p {
  font-size: 14px;
  color: #333;
  margin-bottom: 10px;
  line-height: 1.5;
  font-weight: 400;
  height: 46px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.vidio-section .list .video_list .tag {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.vidio-section .list .video_list .tags {
  background: #fcefe9;
  border-radius: 13px;
  color: #ff6000;
  padding: 5px 10px;
  font-size: 12px;
  margin: 3px;
  float: right;
}








